<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.its.web.mapper.its.common.CommonMapper">
    <select id="findAllOrganization" resultType="com.its.web.dto.common.TbWwwOrgDto">
        SELECT organ_id, name, url FROM TB_WWW_ORGAN
    </select>

    <select id="findDayList" resultType="com.its.web.dto.common.CodeDto">
        SELECT
            CMMN_CD AS code,
            CMMN_CD_KOR_NM AS name
        FROM TB_CMMN_CD
        WHERE CMMN_CLSF_CD = 'DTW'
    </select>
</mapper>